AnsweredAssumed Answered

Is it dangerous/will it corrupt my database to use FM14.0.6 with Sierra?

Question asked by cmard2017 on Dec 20, 2016
Latest reply on May 11, 2017 by cmard2017

Hi All,

 

I currently use FM14.0.6 with file extentions .fmp12 in El Capitan 10.11.4. I have no issues.

 

I've just bought a new MacBook Pro touch bar and it's running Sierra.

 

Is it dangerous/will it corrupt my database to use FM14.0.6 with Sierra? It seems that FM15 still has issues with Sierra so would it be so dangerous to my database to just use my FM14?

 

Thanks

Outcomes